<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <p><strong>1 لجزء</strong></p>
  <h1><p>لجزء1 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" /> عانت دولة نيرفالا الواقعة غرب أفريقيا عقودًا من عدم الاستقرار الناتج عن نزاعات من أجل السلطة بين مقاطعاتها الجنوبية ذات الأغلبية المسيحية ومقاطعاتها الشمالية ذات الأغلبية المسلمة. ومنذ خمس سنوات، أسس الرئيس المنتخب حديثًا من الجنوب الذي يدين بالمسيحية حكومة وحدة وطنية تضم ممثلين عن المسلمين من العديد من الجماعات العرقية الشمالية في المناصب الوزارية الرئيسية، ووقع اتفاق سلام مع الجماعة الانفصالية. ونجحت الحكومة الجديدة في التفاوض لإنهاء نزاع انفصالي دام لفترة طويلة على يد مجموعة عرقية مسلمة من أقصى شمال البلاد، التي عادةً ما تقتل بضع عشرات المحاربين كل عام مما يؤدي إلى حالة من انعدام الأمن ومعاناة المدنيين في المنطقة من الأزمات الإنسانية. وفاز الرئيس الذي يدين بالمسيحية في العام الماضي بفترة ولاية ثانية بعد إجراء انتخابات ندد بها المراقبون الدوليون والزعماء المسلمون في نيرفالا على أنها مزورة، ومضى في عزل الوزراء المسلمين من حكومته. وأعلن قادة الحركة الانفصالية الشمالية عن عزمهم على العودة إلى القتال وأنهم قد أقاموا تحالفًا كبيرًا مع مجموعة إسلامية متطرفة استولت على عدد من القرى في أقصى شمال البلاد.</p>
  
  <p><strong>1 السؤال</strong></p>
  <iframe src="//usipglobal.polldaddy.com/s/1-السؤال-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-السؤال-2">View Survey</a></iframe>
  
  <p><strong>2 لجزء</strong></p>
  <h1><p>لجزء2 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" /> عانت دولة نيرفالا الواقعة غرب أفريقيا عقودًا من عدم الاستقرار الناتج عن نزاعات من أجل السلطة بين مقاطعاتها الجنوبية ذات الأغلبية المسيحية ومقاطعاتها الشمالية ذات الأغلبية المسلمة. ومنذ خمس سنوات، أسس الرئيس المنتخب حديثًا من الجنوب الذي يدين بالمسيحية حكومة وحدة وطنية تضم ممثلين عن المسلمين من العديد من الجماعات العرقية الشمالية في المناصب الوزارية الرئيسية، ووقع اتفاق سلام مع الجماعة الانفصالية. ونجحت الحكومة الجديدة في التفاوض لإنهاء نزاع انفصالي دام لفترة طويلة على يد مجموعة عرقية مسلمة من أقصى شمال البلاد، التي عادةً ما تقتل بضع عشرات المحاربين كل عام مما يؤدي إلى حالة من انعدام الأمن ومعاناة المدنيين في المنطقة من الأزمات الإنسانية. وفاز الرئيس الذي يدين بالمسيحية في العام الماضي بفترة ولاية ثانية بعد إجراء انتخابات ندد بها المراقبون الدوليون والزعماء المسلمون في نيرفالا على أنها مزورة، ومضى في عزل الوزراء المسلمين من حكومته. وأعلن قادة الحركة الانفصالية الشمالية عن عزمهم على العودة إلى القتال وأنهم قد أقاموا تحالفًا كبيرًا مع مجموعة إسلامية متطرفة استولت على عدد من القرى في أقصى شمال البلاد.</p>
  
  <p><strong>2 السؤال</strong></p>
  <iframe src="//usipglobal.polldaddy.com/s/2-السؤال-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/2-السؤال-2">View Survey</a></iframe>
  
  <p><strong>3 لجزء</strong></p>
  <h1><p>لجزء3 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" /> عانت دولة نيرفالا الواقعة غرب أفريقيا عقودًا من عدم الاستقرار الناتج عن نزاعات من أجل السلطة بين مقاطعاتها الجنوبية ذات الأغلبية المسيحية ومقاطعاتها الشمالية ذات الأغلبية المسلمة. ومنذ خمس سنوات، أسس الرئيس المنتخب حديثًا من الجنوب الذي يدين بالمسيحية حكومة وحدة وطنية تضم ممثلين عن المسلمين من العديد من الجماعات العرقية الشمالية في المناصب الوزارية الرئيسية، ووقع اتفاق سلام مع الجماعة الانفصالية. ونجحت الحكومة الجديدة في التفاوض لإنهاء نزاع انفصالي دام لفترة طويلة على يد مجموعة عرقية مسلمة من أقصى شمال البلاد، التي عادةً ما تقتل بضع عشرات المحاربين كل عام مما يؤدي إلى حالة من انعدام الأمن ومعاناة المدنيين في المنطقة من الأزمات الإنسانية. وفاز الرئيس الذي يدين بالمسيحية في العام الماضي بفترة ولاية ثانية بعد إجراء انتخابات ندد بها المراقبون الدوليون والزعماء المسلمون في نيرفالا على أنها مزورة، ومضى في عزل الوزراء المسلمين من حكومته. وأعلن قادة الحركة الانفصالية الشمالية عن عزمهم على العودة إلى القتال وأنهم قد أقاموا تحالفًا كبيرًا مع مجموعة إسلامية متطرفة استولت على عدد من القرى في أقصى شمال البلاد.</p>
  
  <p><strong>3 السؤال</strong></p>
  <iframe src="//usipglobal.polldaddy.com/s/3-السؤال-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/3-السؤال-2">View Survey</a></iframe>
  
  <p><strong>4 لجزء</strong></p>
  <h1><p>لجزء4 |<strong><p> السيناريو </p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" /> عانت دولة نيرفالا الواقعة غرب أفريقيا عقودًا من عدم الاستقرار الناتج عن نزاعات من أجل السلطة بين مقاطعاتها الجنوبية ذات الأغلبية المسيحية ومقاطعاتها الشمالية ذات الأغلبية المسلمة. ومنذ خمس سنوات، أسس الرئيس المنتخب حديثًا من الجنوب الذي يدين بالمسيحية حكومة وحدة وطنية تضم ممثلين عن المسلمين من العديد من الجماعات العرقية الشمالية في المناصب الوزارية الرئيسية، ووقع اتفاق سلام مع الجماعة الانفصالية. ونجحت الحكومة الجديدة في التفاوض لإنهاء نزاع انفصالي دام لفترة طويلة على يد مجموعة عرقية مسلمة من أقصى شمال البلاد، التي عادةً ما تقتل بضع عشرات المحاربين كل عام مما يؤدي إلى حالة من انعدام الأمن ومعاناة المدنيين في المنطقة من الأزمات الإنسانية. وفاز الرئيس الذي يدين بالمسيحية في العام الماضي بفترة ولاية ثانية بعد إجراء انتخابات ندد بها المراقبون الدوليون والزعماء المسلمون في نيرفالا على أنها مزورة، ومضى في عزل الوزراء المسلمين من حكومته. وأعلن قادة الحركة الانفصالية الشمالية عن عزمهم على العودة إلى القتال وأنهم قد أقاموا تحالفًا كبيرًا مع مجموعة إسلامية متطرفة استولت على عدد من القرى في أقصى شمال البلاد.</p>
  
  <p><strong>4 السؤال</strong></p>
  <iframe src="//usipglobal.polldaddy.com/s/4-السؤال-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/4-السؤال-2">View Survey</a></iframe>
  
</div>
